cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agsoftware.dnsalias.com>
Subject Upgrading to Ant 1.6.0
Date Fri, 19 Dec 2003 12:54:48 GMT
Hi:

I am integrating ant 1.6.0 to the Cocoon build system. It successfully run
now.

Ant 1.6.0 changed the old ant-optional.jar (658 KB) to a several packages.
But in order to run our builds we just need:

ant-junit.jar     (68 KB)
ant-launcher.jar  (8.1 KB)
ant-trax.jar      (66 KB)

If we will need to add more of these package we can do it later.

Can I commit the change?

Best Regards,

Antonio Gallardo

Mime
View raw message